<Files>
    <File>
        <Path>usr/lib/qt5/plugins/kerfuffle/kerfuffle_libarchive.so</Path>
        <Type>library</Type>
        <Size>98008</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>3af487714426a8c2076fe6158bc22081d4802eb0</Hash>
    </File>
    <File>
        <Path>usr/lib/qt5/plugins/kerfuffle/kerfuffle_cli7z.so</Path>
        <Type>library</Type>
        <Size>60232</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>4a3c1689171e80b6fd972425e3c9db5a5a7b62c9</Hash>
    </File>
    <File>
        <Path>usr/lib/qt5/plugins/kf5/kio_dnd/extracthere.so</Path>
        <Type>library</Type>
        <Size>72784</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>ba3a92eb9e3855912cdf5e020cfbfb84f53a798a</Hash>
    </File>
    <File>
        <Path>usr/share/man/pt/man1/ark.1</Path>
        <Type>man</Type>
        <Size>5925</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>6a1723123d4bc64a9c721515d9e82f1cb90452d3</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/es/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>8198</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>03c55a4aed3a96c5094c35e6a9678ed78e320c15</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ug/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>7389</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>76daae664440310536a6afe3972208e4cce76d55</Hash>
    </File>
    <File>
        <Path>usr/lib/qt5/plugins/kerfuffle/kerfuffle_cliunarchiver.so</Path>
        <Type>library</Type>
        <Size>52256</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>e087f3406730853ca0af66b8b097da51b73e0d0f</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nb/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>13112</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>a05d88edb6b798f0cb06c6b32f219f6a136dea8f</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/uk/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>8365</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>5ee825a958de1d6f0c7f87ad70fe947b1bf4459e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pa/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>24181</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9d1ced5426cd224df63bc52724f92bb3b5b6d899</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/de/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>22490</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>832873e85a2558d72d9528e907b1c076913d21c2</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/en/ark/ark-mainwindow.png</Path>
        <Type>doc</Type>
        <Size>42342</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>a8dfa7cb937f91cb88a7f5a1f2b1167c25c928ae</Hash>
    </File>
    <File>
        <Path>usr/share/man/es/man1/ark.1</Path>
        <Type>man</Type>
        <Size>5949</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b20aa27c4c2e4730156c35ccfef2c95e2b542f8e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fi/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>34754</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>6344a13ad8eaa1bd5d64cadeb23c494ce7c50bf9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/en_GB/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>33908</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>75372f02e865ae83ea34464d46ab3d013638aacd</Hash>
    </File>
    <File>
        <Path>usr/share/applications/org.kde.ark.desktop</Path>
        <Type>data</Type>
        <Size>6928</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>d44e28900546377eec6a4d1e386e217cea5670c9</Hash>
    </File>
    <File>
        <Path>usr/share/man/it/man1/ark.1</Path>
        <Type>man</Type>
        <Size>5897</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>cf7afcfe346597d168e6e94addc3aa07dd037d90</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/sr/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>29268</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4aa9913866f3cda453bbe8f1e43a1402c4fada6a</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/ru/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>24953</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>96ee10b041829d5277754b647acb050441d52a79</Hash>
    </File>
    <File>
        <Path>etc/xdg/ark.categories</Path>
        <Type>data</Type>
        <Size>296</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>a7e2b6c772791bc3d2a443bf6e927edcd3752131</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ja/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>11869</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>ac47bfd487521058a597ad1826bbf9e99537de7b</Hash>
    </File>
    <File>
        <Path>usr/share/doc/ark/COPYING</Path>
        <Type>doc</Type>
        <Size>18273</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7c203dee3a03037da436df03c4b25b659c073976</Hash>
    </File>
    <File>
        <Path>usr/share/locale/et/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>31096</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4908dbc3ef7f6f5e1df511c57fc2a731bc4e73eb</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hu/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>13730</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>735a5da1a43f83fe578768734ae42a85f19cb3fc</Hash>
    </File>
    <File>
        <Path>usr/share/man/de/man1/ark.1</Path>
        <Type>man</Type>
        <Size>6240</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>22b6b0cb4c5335cda5fa0d80f8ea5d28621c32f7</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nn/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>34110</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>a6a63e41c6407c8a0cde5dd36cf8f146f977c531</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/et/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>6339</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d5f371195c4a7d50fbee0334cd9c7b4277ffb8e5</Hash>
    </File>
    <File>
        <Path>usr/share/kservicetypes5/kerfufflePlugin.desktop</Path>
        <Type>data</Type>
        <Size>6037</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>5aed28a4108461173b21ea0f613276952a78e06b</Hash>
    </File>
    <File>
        <Path>usr/lib/qt5/plugins/kerfuffle/kerfuffle_libbz2.so</Path>
        <Type>library</Type>
        <Size>39696</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>aa9c82bf1636690fb7bcd3a347253731e57b2cbd</Hash>
    </File>
    <File>
        <Path>usr/share/kxmlgui5/ark/ark_viewer.rc</Path>
        <Type>data</Type>
        <Size>114</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>0bdca26d2e3eb59f210cfb9cd1356fd35e557929</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/en/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>19804</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>57755e2ed7af83f42634cc60469c3f098e728070</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ga/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>12052</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9b9a50492460bbaf7bf3435dd15e43be5750bb89</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fa/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>1268</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>ee95be159be07040f42e3342fcf154da4190e8e9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nl/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>35783</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c5de5731262be5e25ca617b29da37c9042573cba</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/en/ark/create-protected-archive.png</Path>
        <Type>doc</Type>
        <Size>32848</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e8ef0aef7d27f434e9b60aedd6c7c979b5cf9e65</Hash>
    </File>
    <File>
        <Path>usr/share/icons/hicolor/scalable/apps/ark.svgz</Path>
        <Type>icons</Type>
        <Size>2151</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d624e01d9305722471b06f05716c62185f7968b8</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/uk/ark/ark-comment.png</Path>
        <Type>doc</Type>
        <Size>14586</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b12596c7110567166afdac93a707a5436199a518</Hash>
    </File>
    <File>
        <Path>usr/share/locale/it/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>35844</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>5a88e3b3a79bff860a9b07a1c24177fa23b2c6c2</Hash>
    </File>
    <File>
        <Path>usr/share/icons/hicolor/128x128/apps/ark.png</Path>
        <Type>icons</Type>
        <Size>4016</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2f5650e1de2b7f876122fb2967a0567e2e2c0278</Hash>
    </File>
    <File>
        <Path>usr/share/man/uk/man1/ark.1</Path>
        <Type>man</Type>
        <Size>8542</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>0e3e670dd87b9afe361a23dbceb0101e83ff23d4</Hash>
    </File>
    <File>
        <Path>usr/share/locale/nds/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>11928</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c88fb98a452506220a5409b5fab2c9188ae30929</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ro/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>12093</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>f4090416858e4f22d30240ad678d64dff5810605</Hash>
    </File>
    <File>
        <Path>usr/share/locale/mr/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>7548</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c552ec0de2b61c985cad29d027d1af3e716acf79</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/pl/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>8783</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4817a71b3dd72c57be1930a84a8b08abf72c1de5</Hash>
    </File>
    <File>
        <Path>usr/lib/libkerfuffle.so.18.4.2</Path>
        <Type>library</Type>
        <Size>693336</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>65dffe6a4080e249c85538af43a8499c3ed53efa</Hash>
    </File>
    <File>
        <Path>usr/lib/qt5/plugins/kerfuffle/kerfuffle_libgz.so</Path>
        <Type>library</Type>
        <Size>39696</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>5299103f5c0d8c0203112cd71aa7820dbed6da89</Hash>
    </File>
    <File>
        <Path>usr/lib/qt5/plugins/kerfuffle/kerfuffle_libxz.so</Path>
        <Type>library</Type>
        <Size>39696</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>90ee480dd6ecdf9404b5457abf82a20abd150db6</Hash>
    </File>
    <File>
        <Path>usr/share/locale/da/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>34253</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7cc63460faee5f535b5fe32cc47f2ba289653838</Hash>
    </File>
    <File>
        <Path>usr/lib/libkerfuffle.so.18</Path>
        <Type>library</Type>
        <Size>22</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0777</Mode>
        <Hash>5c01a5ea1e4cd96e7e17658283b0e8f0c9cb9f3a</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/pl/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>24102</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c7e9dfffde6af5c9ef8dfdb1aec1ce7dd6569f94</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/uk/ark/extract-dialog.png</Path>
        <Type>doc</Type>
        <Size>19758</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>22da5fb16bb5fc1520f43420758c10c4dc6c8b4a</Hash>
    </File>
    <File>
        <Path>usr/share/man/sr/man1/ark.1</Path>
        <Type>man</Type>
        <Size>7487</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>fd6f8120ccfda4ac3cd172ad70bd4e15ca5cd926</Hash>
    </File>
    <File>
        <Path>usr/lib/qt5/plugins/kerfuffle/kerfuffle_libarchive_readonly.so</Path>
        <Type>library</Type>
        <Size>56544</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>067ddb7b5a72b354eb58b1d8b49725cc4570a8b6</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ca@valencia/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>35735</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7a705a4279f0742d1f495fad97d57e0a1606489f</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/gl/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>21463</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>1bd20d5548cc1356def349d1b8a30b51928cae13</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/en/ark/extract-dialog.png</Path>
        <Type>doc</Type>
        <Size>60862</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>65a7eeb2c25bcb49d585825a212860365ac15248</Hash>
    </File>
    <File>
        <Path>usr/lib/qt5/plugins/kerfuffle/kerfuffle_clizip.so</Path>
        <Type>library</Type>
        <Size>56264</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>81d995c909f33bb06c5747b040abe37616cb148c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sl/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>35063</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b980f1f78212d34cc9eec2b25e424cfd67e3fc9a</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ca/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>35747</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d01723b940b27a52866f6bdaea72355fdc27b383</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/de/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>8157</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>3688f71df1f4f7569c27d5bda3adeafe362a8b21</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ko/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>36617</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>ad54e50233e74657dad0417c2c59ebb0173327c4</Hash>
    </File>
    <File>
        <Path>usr/lib/qt5/plugins/kerfuffle/kerfuffle_clirar.so</Path>
        <Type>library</Type>
        <Size>72632</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>df1945eeef4b2a1d29d435f8b16f19f0ff80414a</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pt_BR/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>27779</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>ca26d951fdb1207e379851923c733330d8c84e24</Hash>
    </File>
    <File>
        <Path>usr/share/kservices5/ark_part.desktop</Path>
        <Type>data</Type>
        <Size>6537</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>368361dd37467a7894d89e08a56b4408301163ab</Hash>
    </File>
    <File>
        <Path>usr/share/man/pt_BR/man1/ark.1</Path>
        <Type>man</Type>
        <Size>5635</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d0eced1404316516f5742acd5544d72b9b0fa6c8</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_TW/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>32503</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>aafc378d102c80c085267f6b9c503c80ebe9a214</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/uk/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>31670</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2a18f648e26fe2f1ca799b1fc10ea3111a0fcd5f</Hash>
    </File>
    <File>
        <Path>usr/lib/qt5/plugins/kf5/kfileitemaction/compressfileitemaction.so</Path>
        <Type>library</Type>
        <Size>27176</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>e706e9912bd2a7b0d3a6d4cf6f85b04591fb5309</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/en/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>7607</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>a4b93aa563b58ee1a1ee246f9845c0383ce5a2fa</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/nl/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>21588</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9eef5fdfb6cb39e83974ec95cf636896267bd2c7</Hash>
    </File>
    <File>
        <Path>usr/share/config.kcfg/ark.kcfg</Path>
        <Type>data</Type>
        <Size>2141</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b0e6fddafc3b720d21c23cc3ced44a7e9845647c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ru/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>45431</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>a2b6c031ff3611b348e809a9d4ec5abe99249bc8</Hash>
    </File>
    <File>
        <Path>usr/lib/qt5/plugins/arkpart.so</Path>
        <Type>library</Type>
        <Size>375768</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>359d3b43ae650de00a67a07c081c2d575fe8b192</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/gl/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>6641</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>664a69c914ca9c1d17688f772119ad035e5805b0</Hash>
    </File>
    <File>
        <Path>usr/share/doc/ark/COPYING.icons</Path>
        <Type>doc</Type>
        <Size>9684</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d4ca5d36d06f97622e54feed256d8bff1c07db4d</Hash>
    </File>
    <File>
        <Path>usr/share/metainfo/org.kde.ark.appdata.xml</Path>
        <Type>data</Type>
        <Size>27460</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>dafcbf38aca6f619ef16936b556807d59491c542</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/pt/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>21882</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4a6be4ecc3149a0d8a7dc3e839bddcc92fd936f9</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bg/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>14790</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d32528759d08bcbb08e65201d612a2a51bfdfac7</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pt/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>37077</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>10029364cb93e513726deaa2bc4d58b2d837049f</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hr/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>11496</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>75265a4106865b2de998de9ea93f6ec86f106982</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/de/ark/ark-mainwindow.png</Path>
        <Type>doc</Type>
        <Size>55158</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4fb1dd03baad605680e03d6b445064bc20cb9bc1</Hash>
    </File>
    <File>
        <Path>usr/share/man/fr/man1/ark.1</Path>
        <Type>man</Type>
        <Size>5908</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>0ec211dcf420bd29911f0713396058971d5ac246</Hash>
    </File>
    <File>
        <Path>usr/share/locale/hi/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>3481</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>294e5477e59b373736fc051a2a0f78650acf2e76</Hash>
    </File>
    <File>
        <Path>usr/share/man/gl/man1/ark.1</Path>
        <Type>man</Type>
        <Size>5219</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>07d0e9cc468490317b1197e5c607cca955344ee7</Hash>
    </File>
    <File>
        <Path>usr/share/man/man1/ark.1</Path>
        <Type>man</Type>
        <Size>5545</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9c24fc5f573fb7bbf19d42efef035738bd74fa41</Hash>
    </File>
    <File>
        <Path>usr/share/locale/uk/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>47221</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>a78bad1d111d98bbb1430dae2bfd8585d5e58830</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/pt_BR/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>16453</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>afc5dd1eaa076a62610e3f2f1471ef41d19f8949</Hash>
    </File>
    <File>
        <Path>usr/share/locale/km/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>18514</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>0cdd21c8f969e3020a94b98a3ee71c14a20e4f78</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sv/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>34893</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>42b9e7d6adbd42d5bc0a021c89774617e001db8c</Hash>
    </File>
    <File>
        <Path>usr/share/locale/cs/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>34979</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>ffaf57ba9507c1d71ee3abaca171bab7cc5ed587</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/fr/ark/ark-mainwindow.png</Path>
        <Type>doc</Type>
        <Size>61177</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>25e3a5758c210c7712e0cfbe591792b3303d6fa2</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/ru/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>6610</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>5a20305f9ea70e8caba880e6812b6cf865bddd7a</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/pt_BR/ark/ark-mainwindow.png</Path>
        <Type>doc</Type>
        <Size>28132</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>ed3f4ba4f99a2124e9b0022761bf9218ccfd75f5</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ar/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>13653</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>bc1cc6dca42e2b8ce56ce038becc225fae648278</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sr/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>44673</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>f4bfe97ee271653151eed1e217f7df998446b19f</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/uk/ark/create-protected-archive.png</Path>
        <Type>doc</Type>
        <Size>18243</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>28f79a272d3c40b088a10996639297469643d921</Hash>
    </File>
    <File>
        <Path>usr/share/locale/kk/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>14026</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7ca74a318a081b80c0a175d1061917264e19d622</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/es/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>23379</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>cafdef16b358d8e4663aecdc0035a29c0842ba42</Hash>
    </File>
    <File>
        <Path>usr/share/locale/zh_CN/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>32454</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>ec34aae2d149044814394d18145dd4840d736344</Hash>
    </File>
    <File>
        <Path>usr/share/icons/hicolor/64x64/apps/ark.png</Path>
        <Type>icons</Type>
        <Size>2235</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>e1cea2d32740b526c5ce9f606f008a6ef2568e33</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/pt/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>8120</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>279d7c667fd9bd32a25d85b98477e6dd8beab548</Hash>
    </File>
    <File>
        <Path>usr/share/locale/is/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>9166</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>2cacdb8c9d1061288556b30c7ecefe736773a05a</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/sv/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>20814</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>93f43af3849680c89b19be223dd8b800c89af58e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/es/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>36686</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b284778fa46b656ae3b7b4b9d3e5d4f73229715b</Hash>
    </File>
    <File>
        <Path>usr/lib/qt5/plugins/kf5/kfileitemaction/extractfileitemaction.so</Path>
        <Type>library</Type>
        <Size>27168</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>aee2471e522759cad86466934b0efacbfaa7c315</Hash>
    </File>
    <File>
        <Path>usr/share/locale/eo/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>4181</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>ad5d41796f1bbf20f09ee756c12faca5434b433b</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/sv/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>7776</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>fdef03cb541fdde1a96ccfa15930c29ace267225</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/sr/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>7709</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7ec67ba17b299c64afb9bf9b7f397ca88a089f18</Hash>
    </File>
    <File>
        <Path>usr/share/locale/sk/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>34754</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>6ee1ad3467d6d3f64d8bb99d923213fdd22b587e</Hash>
    </File>
    <File>
        <Path>usr/share/man/ca/man1/ark.1</Path>
        <Type>man</Type>
        <Size>5974</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>0e7500460f5d8bfd269fd460c69f584b2648bf9e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ast/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>1733</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>89e83fcc56755e4c84ec911b71a091ae2c16e53b</Hash>
    </File>
    <File>
        <Path>usr/share/icons/hicolor/48x48/apps/ark.png</Path>
        <Type>icons</Type>
        <Size>1299</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>374c648bab611376bd9b9f6cc845c63506317e4b</Hash>
    </File>
    <File>
        <Path>usr/share/man/sv/man1/ark.1</Path>
        <Type>man</Type>
        <Size>5821</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>3ef9880c9a35f746eb4da174a557d52a56da4944</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/it/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>21896</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9a15d5139856e3ebfaea59bd40abc3780bbea83b</Hash>
    </File>
    <File>
        <Path>usr/share/locale/gl/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>36061</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>212bebaf475f98d460149a9790701fb891f3a7fa</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/en/ark/ark-comment.png</Path>
        <Type>doc</Type>
        <Size>38904</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>fda3f50548cf49a6dcebcd76cc96e1a0ef632777</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/pt_BR/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>6579</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>f2f2797e42a0fb694d95560f18c5922756664957</Hash>
    </File>
    <File>
        <Path>usr/share/locale/fr/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>37404</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>efcafc9301d252701a52e748b893b837d450b1b0</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/it/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>8125</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>80bd6c270690790c2f0e211a2ad324bac5f918bd</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/uk/ark/ark-mainwindow.png</Path>
        <Type>doc</Type>
        <Size>25110</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>f0274557b9d94056f6af134793178e2d8caa57de</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/et/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>11710</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>17324b3a49e3cfe6cb3f3826608ee96cba6064f1</Hash>
    </File>
    <File>
        <Path>usr/share/locale/pl/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>35642</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>bae7f11f84ed322bd1b54c11ee5c010c45c9faed</Hash>
    </File>
    <File>
        <Path>usr/share/locale/bs/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>12083</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>5b0300205b9530927525bbc8a69d4f70557fc9cd</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/uk/ark/create-archive.png</Path>
        <Type>doc</Type>
        <Size>9621</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>bac9143a0140125eabbba8ed4af0dd05b52c1827</Hash>
    </File>
    <File>
        <Path>usr/share/locale/eu/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>34549</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9e658aaa42cf7a0a12684927d8f48a15fec34769</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/fr/ark/index.docbook</Path>
        <Type>doc</Type>
        <Size>13057</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7e731576f2d71d0e3c8c992cb701fa49a5413892</Hash>
    </File>
    <File>
        <Path>usr/share/locale/lv/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>11099</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>6e440d0ad19fd1b0c26355a43dbaaaabd8a4a9cb</Hash>
    </File>
    <File>
        <Path>usr/share/locale/tr/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>35334</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>b037aa3536c4cc6ab6db3924daa7ca15871c64c2</Hash>
    </File>
    <File>
        <Path>usr/share/locale/de/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>36848</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>c1d4216d983be0487b195885503d1eeb59ab7d73</Hash>
    </File>
    <File>
        <Path>usr/share/doc/ark/HACKING</Path>
        <Type>doc</Type>
        <Size>3757</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>8a9dc81d16fa8d672e3e4bf9436a19841f9debd5</Hash>
    </File>
    <File>
        <Path>usr/share/locale/lt/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>19877</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>ff44c3c25099e0f189edf751c93cd92bbfdee049</Hash>
    </File>
    <File>
        <Path>usr/share/locale/id/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>34350</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>6ddd789b4fdec0735edeb3f3b4101ee08e52ae9f</Hash>
    </File>
    <File>
        <Path>usr/bin/ark</Path>
        <Type>data</Type>
        <Size>143440</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0755</Mode>
        <Hash>f6857f35ab9a6078298072e0e7f622a48d232d6a</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/en/ark/create-archive.png</Path>
        <Type>doc</Type>
        <Size>25773</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>73578b88a754ffcdb25ea32e87d9f0fb8d392539</Hash>
    </File>
    <File>
        <Path>usr/share/locale/el/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>47348</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>bd35b78f0abdec9364fd5587fc1626774818cacd</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/nl/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>8213</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>d12e822699cd5af250f4f74c7e2344ad7d86cb9e</Hash>
    </File>
    <File>
        <Path>usr/share/locale/he/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>19013</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>7e5151bde3dbb8c4e0be709fa2b37992a259a1b7</Hash>
    </File>
    <File>
        <Path>usr/share/locale/ia/LC_MESSAGES/ark.mo</Path>
        <Type>localedata</Type>
        <Size>27073</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>fab3f0b8e7e220a64d6aff95c46eb4db23e927f7</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/fr/ark/index.cache.bz2</Path>
        <Type>doc</Type>
        <Size>6694</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>4f466f5d8c4f9698db3f11a091641fad687824e6</Hash>
    </File>
    <File>
        <Path>usr/share/man/nl/man1/ark.1</Path>
        <Type>man</Type>
        <Size>5832</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>40feb872f552c182f1054ef8dc23635832699384</Hash>
    </File>
    <File>
        <Path>usr/share/doc/HTML/pt_BR/ark/create-protected-archive.png</Path>
        <Type>doc</Type>
        <Size>17282</Size>
        <Uid>0</Uid>
        <Gid>0</Gid>
        <Mode>0644</Mode>
        <Hash>9489c4e7552eff86a6847f9fac60e235e5a620c5</Hash>
    </File>
</Files>